/*  ----------------------------------------------------------------------------------*/
/*  ------------------  Styles by Tim Froling tim@froling.com.au  --------------------*/
/*  ------------------  © Copyright 2003 Froling Enterprises      --------------------*/
/*  ----------------------------------------------------------------------------------*/
/*  ----------------------------------------------------------------------------------*/
/**/
/*------------ Main Content Styles --------------------*/
body{
margin-left:0px;
margin-top:0px;
padding-left:10px;
background-color:#EAEAEA;
}
div,td,th,caption,h1,h2,h3,h4,h5,h6,b,i,span,p,ul,ol,li,dl,dd,dt,em,strong,dfn,samp,kbd,var,cite,abbr,acronym,blockquote,q,sub,sup,ins,del,dir,menu{
background-color:transparent;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
}
h1{
padding-top:20px;
font-family:Georgia,"Times New Roman",serif;
font-size:24px;
line-height:32px;
}
h2{
font-family:Georgia,"Times New Roman",serif;
font-size:20px;
line-height:28px;
}
h3{
font-family:Georgia,"Times New Roman",serif;
font-size:16px;
line-height:24px;
}
h4{
font-family:Georgia,"Times New Roman",serif;
font-size:14px;
line-height:20px;
}
hr{
background-color:transparent;
color:#FF0000;
size:1px;
}
#pagecontent{
width:565px;
margin-left:20px;
color:#333333;
background-color:inherit;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
top:3px;
z-index:1;
}



a:link {
	color: #003399;
}
a:visited {
	color: #0066CC;
}
a:active {
	color: #0033CC;
}
a:hover{
	color: #CC6600;
}
li{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
}
li.tick{
padding-left:20px;
list-style:none;
background-image:url(/images/bullet_tick.gif);
background-position:left top;
background-repeat:no-repeat;
}
#legal{
width:100%;
margin-left:20px;
color:#333333;
background-color:inherit;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
top:3px;
z-index:1;
}
/*#pagecontentnoframe{
margin:0px;
width:740px;
margin-left:20px;
z-index:1;
}
*/
#cartinfo{
padding-top:2px;
padding-right:12px;
padding-bottom:2px;
background-color:#FF0000;
color:#FFFFFF;
font-size:10px;
text-align:left;
text-align:center;
}
a.cartinfo:link,a.cartinfo:visited,a.cartinfo:active,a.cartinfo:active,a.cartinfo:hover{
color:#FFFFFF;
font-weight:bold;
}
.message{
margin:50px;
}
#linehigh{
line-height:30px;
}
th.list{
background-color:#FF0000;
color:#FFFFFF;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:12px;
text-align:left;
}
td.list{
padding-top:2px;
padding-bottom:2px;
background-color:#FFFFFF;
color:#333333;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:bold;
}
.hdrred,.HDRRED{
color:#FF0000;
font-size:11px;
}
.titleRed{
color:#FF0000;
}
.splashRed{
	color:#CC0000;
}
.textmenu{
color:#006699;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
}
.textmenu a:hover{

text-decoration:none;
}
td.stdmess{
padding:2px;/*background-color:#FFFFFF;
color:#333333;
font-family:"Courier New",Courier,monospace;
font-size:11px;
padding-top:2px;
padding-bottom:2px;*/
background-color:#FFFFFF;
color:#333333;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:bold;
line-height:14px;
}
td.stdmessb{
padding:2px;/*background-color:#FFFFFF;
color:#333333;
font-family:"Courier New",Courier,monospace;
font-size:11px;
padding-top:2px;
padding-bottom:2px;
font-weight:bold;*/
background-color:#FFFFFF;
color:#333333;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:bold;
line-height:14px;
}
td{
padding:2px;
background-color:#FFFFFF;
color:#333333;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:bold;
line-height:14px;
}
#topmenu{
	width:528px;
	position:absolute;
	left:236px;
	top:99px;
	height: 30px;
}

#topmenu_index{
width:471px;
position:absolute;
left:280px;
top:155px;
}
/*--------------- Shopping Cart Styles ----------------*/
table.list,table.cart{
border:1px solid #666666;
background-color:transparent;
}
th.cart{
padding:2px;
background-color:#FF0000;
color:#FFFFFF;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:bold;
line-height:14px;
text-align:left;
}
th.cartright{
padding:2px;
background-color:#FF0000;
color:#FFFFFF;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:bold;
text-align:right;
line-height:14px;
}
td.cart{
padding:2px;
background-color:#FFFFFF;
color:#333333;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:10px;
line-height:14px;
}
td.cartright{
padding:2px;
background-color:#FFFFFF;
color:#333333;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:10px;
line-height:14px;
text-align:right;
}
td a:link,td a:visited{
text-decoration:none;
}
td a:active,td a:hover{
text-decoration:underline;
}
/*----------- Menu Styles-------------*/
#menu{
padding-left:0px;
width:175px;
left:10px;
position:absolute;
top:0px;
z-index:200;
}
.leveloneparent{
padding-left:5px;
margin-bottom:1px;
border-left-width:3px;
border-left-color:#003399;
border-left-style:solid;
color:#FF0000;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:15px;
text-decoration:none;
cursor:pointer;
}
.leveltwoparent{
border-left-width:3px;
border-left-color:#336600;
margin-bottom:1px;
padding-left:5px;
border-left-style:solid;
margin-left:10px;
color:#FF0000;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:12px;
text-decoration:none;
cursor:pointer;
}
.levelthreeparent{
border-left-width:3px;
border-left-color:#990033;
padding-left:5px;
border-left-style:solid;
margin-bottom:1px;
margin-left:20px;
color:#FF0000;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:12px;
text-decoration:none;
cursor:pointer;
}
.levelfourparent{
padding-left:5px;
border-left-width:3px;
border-left-color:#CC6600;
border-left-style:solid;
margin-bottom:1px;
margin-left:30px;
color:#FF0000;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:12px;
text-decoration:none;
cursor:pointer;
}
.levelonelink{
padding-left:5px;
border-left-width:3px;
border-left-color:#003399;
margin-bottom:1px;
border-left-style:solid;
background-color:#FFFFFF;
color:#999999;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:12px;
}
.leveltwolink{
margin-left:10px;
border-left-width:3px;
margin-bottom:1px;
border-left-color:#336600;
padding-left:5px;
border-left-style:solid;
background-color:#FFFFFF;
color:#999999;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:12px;
}
.levelthreelink{
border-left-width:3px;
border-left-color:#990033;
margin-bottom:1px;
padding-left:5px;
border-left-style:solid;
margin-left:20px;
background-color:#FFFFFF;
color:#999999;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:12px;
cursor:auto;
}
.levelfourlink{
padding-left:5px;
border-left-width:3px;
border-left-color:#CC6600;
border-left-style:solid;
margin-bottom:1px;
margin-left:30px;
color:#999999;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:12px;
cursor:auto;
}
.levelfivelink{
padding-left:5px;
border-left-width:3px;
border-left-color:#336666;
margin-bottom:1px;
border-left-style:solid;
margin-left:40px;
color:#999999;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
line-height:12px;
cursor:auto;
}
.alignright{
text-align:right;
}
a.levelthree:link,a.levelthree:visited,a.levelfour:link,a.levelfour:visited,a.levelfive:link,a.levelfive:visited,a.levelone:link,a.levelone:visited,a.leveltwo:link,a.leveltwo:visited{
color:#006699;
background-color:transparent;
text-decoration:none;
cursor:auto;
}
a.levelthree:active,a.levelthree:hover,a.levelfour:active,a.levelfour:hover,a.levelfive:active,a.levelfive:hover,a.levelone:active,a.levelone:hover,a.leveltwo:active,a.leveltwo:hover{
color:#0066CC;
background-color:transparent;
font-weight:bold;
text-decoration:none;
cursor:auto;
}
body.menu{
margin-top:20px;
background-color:#EAEAEA;
}
.tiny{
font-size:9px;
}

/*Styles for Menu Search Button and Form */
.searchform{
	float:right;

	position:relative;
	top:-27px;}
	
.searchfield{
margin-bottom:4px;
margin-right:6px;
	font-size:10px;
}
